{% extends "base.html" %}

{% block title %} We Work{% endblock %}


{% block content %}

<div class="ui icon message">
  <i class="notched circle loading icon"></i>
  <div class="content">
    <div class="header">
      Ups - Esta sección se encuenta en desarrollo
      <i class="fa fa-cogs" aria-hidden="true"></i>

    </div>
    <p>  Estamos trabajando para agregar más secciones en esta aplicación </p>
  </div>
</div>

  <a href="#" onclick="window.history.back(); return false;" title="Cancel" class="ui button">
    <i class="fa fa-arrow-left" aria-hidden="true"></i>
    Volver
  </a>

{% endblock %}
